# Add_Exposure_Zone_To_Customer

Associate an exposure zone with a customer.

`PUT /v2/customers/{id}/exposure-zones`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Customers
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Customers/Add_Exposure_Zone_To_Customer/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access your companies client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the customer. |
| `exposure_zones` | array | query | Yes | Need to pass in the exposure-zone id that you want to add your customer.  NOTE:  When testing below, you will need to wrap the object in [ ]'s. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X PUT "https://sbx-api.certcapture.com/v2/v2/customers/{id}/exposure-zones" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```